﻿;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;ライブラリ
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;ゲームに必要なライブラリ読み込み
[call storage="tyrano.ks"]
[call storage="novel_booster.ks"]
[call storage="an_anim/an_anim.ks"]


;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;タイトル
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*title
[title name="屋敷前"]


;─────────────────────────────
*start


;─────────────────────────────
;リプレイ記録開始

*replay_stage03
[setreplay name="replay_stage03"]

[cm]

;メッセージエリアの非表示
@layopt layer=message0 page=fore visible=false
@layopt layer=message0 page=back visible=false


;画像の先読み
[preload storage="data/bgimage/stage03.jpg"]

;表示
[back storage ="stage03.jpg" time="500"]


;─────────────────────────────
;タイトル・アニメーション

[an_title name="title3" title="屋　敷　前" sub="１２月８日（土）１５時００分"]

;曲を再生する
[playbgm storage=debussy_bergamasque_meneut.mp3 loop=false]

;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;屋敷前
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
@layopt layer=message0 visible=true


目的地へ到着した[emb exp="sf.player_person"]たちは、現場入りする前に、侵入者の逃走経路を検討するため、屋敷の周りを軽く一周した。[r][l]
成城学園前駅の周辺は、都内有数の高級住宅街で、碁盤の目のように区画が整理されている。[r][l]
最近、近辺で窃盗が多発しているという報告はない。[p]

１５時。[r][l]
[emb exp="sf.player_person"]たちは予定通り目的地に到着した。[r][l]
屋敷は駅から徒歩５分にある１００坪の住宅だった。[r][l]
雨戸と窓格子で覆われた屋敷は、まるで近寄る者すべてを拒絶するように、暗く閉ざされているようにみえる。[p]

[emb exp="sf.player_person"]たちは玄関前に立ちドアベルを鳴らした。[r][l]
玄関には監視カメラが付いていた。[r][l]
[emb exp="sf.player_person"]たちが３０秒ほど戸外で待っていると――[r][l]
スーツ姿の中年の男が出迎えに現れた。[r][l]
世話人の小野寺だった。[r][l]
彼は、焦りと緊張からか落ち着きがない。[p]


[font color=0xff9999]
【小野寺 澄夫】[r]
[resetfont]
[font color=0xffcccc]
「お話は、社長からうかがっております」[r][l]
「どうぞ、中へ……」[p]
[resetfont]


しかし、[emb exp="sf.player_person"]はすぐには建物へ入らない。[r][l]
まずは屋敷の外回りを捜索する必要がある。[r][l]
外から内へ・下から上へ・右から左へと見落としなく観察したいが、今回は時間制限がある。[r][l]
小野寺は、捜索へ立ち会う旨を携帯電話で孫たちへ伝えたようだ。[p]


@stopbgm

;─────────────────────────────
;リプレイ記録終了
[endreplay] 


;─────────────────────────────
;手がかりの一覧

*hint_select

[if exp="f.hint_total>=2"]

[eval exp="f.stage03 = true"]
@jump storage=stage00.ks target=*start

[else]
[font color=0x99ccff]
[font color=0x99ccff]【屋敷の捜索】[r][r][resetfont]
[resetfont]
[if exp="f.hint01==false"]
[link storage=hint01.ks target=*start][click]【捜索】 ドアや窓を調べる。[endlink][r]
[endif]

[if exp="f.hint02==false"]
[link storage=hint02.ks target=*start][click]【捜索】 監視カメラを調べる。[endlink][r]
[endif]

[s]

[endif]

[s]
