﻿;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;ライブラリ
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;ゲームに必要なライブラリ読み込み
[call storage="tyrano.ks"]
[call storage="novel_booster.ks"]
[call storage="an_anim/an_anim.ks"]


;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;タイトル
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*title
[title name="抜け道探し"]

;─────────────────────────────
*start


;─────────────────────────────
;リプレイ記録開始

*replay_hint03
[setreplay name="replay_hint03"]


[cm]

;メッセージエリアの非表示
@layopt layer=message0 page=fore visible=false
@layopt layer=message0 page=back visible=false


;画像の先読み
[preload storage="data/bgimage/stage04.jpg"]

;表示
[back storage ="stage04.jpg" time="500"]


;─────────────────────────────
;タイトル・アニメーション

[an_title name="title1" title="保管室の抜け道探し" sub="物的証拠：３／４"]

;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
@layopt layer=message0 visible=true


;-----------------------------------------------------------
;テキスト選択：諜報

[if exp="sf.player_skill=='spy'"]

[emb exp="sf.player_person"]は、部屋の床・壁・天井について、抜け穴がないかどうか検証した。[r][l]
検査には、携帯式ソナーシステムを使い、壁面内部の素材が均質かどうか、開口部やつなぎ目がないかどうかを調べた。[r][l]
――結果、隠し通路は見つからなかった。[p]


通風口は、ライトで中を照らして確認した。[r][l]
内部はホコリが均質に堆積しており異状はない。[r][l]
外部からワイヤーを通して、何らかの操作を行った形跡も見つからなかった。[p]


唯一の通路である正面のドアは、自動ロック機能により、３０秒で再びロックされてしまう。[r][l]
正面ドアには、屋敷の玄関と同様のディンプル錠がふたつ取り付けられているため、どちらかを解錠した後、３０秒以内にもう一方の錠も開けなければならない。[p]


しかし、このドアに設置された２つの錠は、どちらも高度なスキルを持つ[emb exp="sf.player_person"]でさえ、解錠に３分２７秒を要する……[r][l]
つまり、このドアは、どれほど腕が立つ鍵師であっても一人では解錠できない。[p]

[endif]


;-----------------------------------------------------------
;テキスト選択：犯罪学

[if exp="sf.player_skill=='criminology'"]

[emb exp="sf.player_person"]たちは、保管室の侵入経路について検証することにした。[r][l]
この手の捜査は、盗聴器の発見や設置に慣れた七海さんにとってはお手のものらしい。[r][l]
彼女は、ボストンバッグから第三の秘密道具を取りだした……[p]


[font color=0xffff99]
【青貫 七海】[r]
[resetfont]
[font color=0xffffcc]
「携帯式ソナーシステム！」[r][l]
「これで壁・天井・床の内部をスキャン」[r][l]
「壁面内部の素材が均質かどうか、開口部やつなぎ目がないかどうかを調べるのよ」
[resetfont][r][r][l]

――結果、隠し通路は見つからなかった。[p]


次に彼女は通風口を覗き込み、ライトで照らした。[r][l]
内部はホコリが均質に堆積して異状はなかった。[r][l]
外部からワイヤーを通して、何らかの操作を行った形跡も見つからなかった。[r][l]
そこで、最後に正面ドアの施錠を確認した。[p]


[font color=0xffff99]
【青貫 七海】[r]
[resetfont]
[font color=0xffffcc]
「残念だけど、このドアはお手上げね」[r][l]
「だってコレ、鍵穴がふたつ付いてるでしょ？」[r][l]
「コレね。どっちかを開けても３０秒以内にもう片方も開けないと、自動ロックでやり直しになるのよ」[r][l]
「つまり、同じタイプの玄関を開けるのに４分５９秒かかったアタシには無理。もっとも３０秒じゃどんな達人がやっても無理だけど……」[p]
[resetfont]

[endif]


;─────────────────────────────
;リプレイ記録終了
[endreplay] 


;─────────────────────────────
;終了

[if exp="f.hint03==false"]
[eval exp="f.hint03 = true"]
[eval exp="f.hint_total = f.hint_total + 1"]
[endif]

@jump storage=stage04.ks target=*hint_select
