﻿;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;ライブラリ
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;ゲームに必要なライブラリ読み込み
[call storage="tyrano.ks"]
[call storage="novel_booster.ks"]
[call storage="an_anim/an_anim.ks"]


;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;タイトル
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*title
[title name="アタッシュケースの検証"]

;─────────────────────────────
*start


;─────────────────────────────
;リプレイ記録開始

*replay_hint04
[setreplay name="replay_hint04"]


[cm]

;メッセージエリアの非表示
@layopt layer=message0 page=fore visible=false
@layopt layer=message0 page=back visible=false


;画像の先読み
[preload storage="data/bgimage/stage04.jpg"]

;表示
[back storage ="stage04.jpg" time="500"]


;─────────────────────────────
;タイトル・アニメーション

[an_title name="title1" title="アタッシュケースの検証" sub="物的証拠：４／４"]

;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━

;画像を表示する -----------------
[image storage=floor_vault.png layer=1 visible=true top=30 left=110]
[p]

@layopt layer=message0 visible=true

保管室には、宝石をひとつずつ収めた１１個のアタッシュケースがコの字状に並んでいる。[r][l]
ケースにはアルファベットが割り振られていた。[r][l]
左側ラックに手前からＡからＤまで、前方ラックに左からＥからＧまで、右側ラックに奥からＨからＫまでのダイヤが設置されている。[p]


消えたラッキーブライドはケースＧに入っていた。[r][l]
アタッシュケースは、どれも同型だが、それぞれパスワードが異なっている。[r][l]
アタッシュケースの仕様は次の通り。[p]

;画像を消去する -----------------
[freeimage layer=1]

@layopt layer=message0 visible=false

;画像を表示する -----------------
[image storage=case.png layer=1 visible=true top=30 left=110]
[p]

@layopt layer=message0 visible=true

;-----------------
Ｂ４サイズのアルミ製で重量は約１キロ。[r][l]
持ち手の左右にひとつずつ合計２個のダイヤル式ロックが付いている。[r][l]
数字４文字のダイヤル錠は、認証に３回失敗すると解錠できなくなり、物理的にこじ開けるしかなくなる……[r][l]
認証に成功した場合、内部モーターが回転して、鞄の内側に仕掛けられたロックが外れる。[p]


[emb exp="sf.player_person"]は、小野寺にパスワードを教えてもらい、アタッシュケースの動作を検証した。[r][l]
その結果、このケースは正しくダイヤルしても、すぐに開かないことがわかった。[r][l]
認証とモーターの回転に時間がかかり、ロック解錠には最低でも１０秒はかかってしまう。[r][l]
モーターの動作音は、周りが静かなら、開いたドアの向こうからでも聞き取れた。[p]


なお消失した宝石はラッキーブライドだけだった。[r][l]
[playse storage=Sibelius_Campanula.mp3 loop=false]
すでに売却済みのレッドダイヤモンドを除いた宝石は、それぞれが所定の位置にあるアタッシュケースに収められていた。[p]

;画像を消去する -----------------
[freeimage layer=1]

;─────────────────────────────
;リプレイ記録終了
[endreplay] 


;─────────────────────────────
;終了

[if exp="f.hint04==false"]
[eval exp="f.hint04 = true"]
[eval exp="f.hint_total = f.hint_total + 1"]
[endif]

@jump storage=stage04.ks target=*hint_select
