﻿;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;ライブラリ
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;ゲームに必要なライブラリ読み込み
[call storage="tyrano.ks"]
[call storage="novel_booster.ks"]
[call storage="an_anim/an_anim.ks"]


;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;タイトル
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*title
[title name="世話人、小野寺の証言"]

;─────────────────────────────
*start


;─────────────────────────────
;リプレイ記録開始

*replay_hint05
[setreplay name="replay_hint05"]


[cm]

;メッセージエリアの非表示
@layopt layer=message0 page=fore visible=false
@layopt layer=message0 page=back visible=false


;画像の先読み
[preload storage="data/bgimage/stage05.jpg"]

;表示
[back storage ="stage05.jpg" time="500"]


;─────────────────────────────
;タイトル・アニメーション

[an_title name="title1" title="世話人、小野寺" sub="証言：１／４"]

;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
;小野寺の証言
;━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
@layopt layer=message0 visible=true


控え室に入ってきた小野寺は、緊張したまま待ち時間を過ごしたためか、少々くたびれた様子だった。[r][l]
しかし、こちらから会釈すると、微笑返す程度の余裕は残していた。[r][l]
[emb exp="sf.player_person"]は、彼の故郷の特産品について話しながら、対話しやすい雰囲気を築いてから事件に関する質問を始めた。[p]


[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「依頼人の富子さんはどんな方ですか」[p]
[resetfont]


[font color=0xff9999]
【小野寺 澄夫】[r]
[resetfont]
[font color=0xffcccc]
「頼れる上司でしたが、孤独な人でした……」[r][l]
「与えるもの以上の見返りを求める人だったから、誰にも好かれませんでした」[r][l]
「しかし、私は尊敬してたし、いい友人でした」[p]

[playse storage=Sibelius_Campanula.mp3 loop=false]
「だから、今でも月に一度は東京へ来て、私物の整理とか、彼女のお世話を焼かせてもらっていました」[r][l]
「彼女は、誰にも気を許す人では無かったけれど、お孫さんたちに対してだけは等しく愛情深かった」[p]
[resetfont]

[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「長男の裕嗣さんはどんな方ですか」[p]
[resetfont]


[font color=0xff9999]
【小野寺 澄夫】[r]
[resetfont]
[font color=0xffcccc]
「私は、裕嗣さんが犯人ではないかと……」[r][l]
「どうやったかは、分かりませんが――」[r][l]
「四人のうちで今現在、彼だけが、金銭的な危機に立たされていますので……」[r][l]
「彼の会社が危ないことはみんな知ってます」[p]


[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「彼はダイヤのコレクションに詳しかったですか」[p]
[resetfont]


[font color=0xff9999]
【小野寺 澄夫】[r]
[resetfont]
[font color=0xffcccc]
「いいえ――」[r][l]
「私の知る限り、彼は見たこともないはずです」[r][l]
「社長が健在な頃、宝石の情報は隠しておくよう命じられてました」[p]
[resetfont]


[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「長女の初実さんについては？」[p]
[resetfont]


[font color=0xff9999]
【小野寺 澄夫】[r]
[resetfont]
[font color=0xffcccc]
「今回の売却は酷な話ですね――」[r][l]
「彼女が結婚式でラッキーブライドを身に付けたがっていたことは、社長もご存じだったはずなのに……」[r][l]
「私は売却相手に結婚式の時だけ、有償で借りられるよう交渉するつもりだったんですが……」[r][l]
「その矢先の出来事でした」[p]
[resetfont]


[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「次男の宗介さんについては？」[p]
[resetfont]


[font color=0xff9999]
【小野寺 澄夫】[r]
[resetfont]
[font color=0xffcccc]
「大学院まで進学した一番優秀なお孫さんです」[r][l]
「卒業後は事業の顧問に収まると思ってました」[r][l]
「彼が入社してくれていたら、私はもっとはやく引退できたんですが……」[r][l]
「金利問題と社長の入院で苦労しましたよ」[p]
[resetfont]


[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「最後にラッキーブライドを見たのはいつですか」[r][l]
「どんな様子でしたか」[p]
[resetfont]


[font color=0xff9999]
【小野寺 澄夫】[r]
[resetfont]
[font color=0xffcccc]
「３日前の１２月５日に確認しました」[r][l]
「宝石はもちろん全部揃ってました」[r][l]
「売却は、本来５日に行われる予定でしたが、裕嗣さんがいらっしゃらなかったので延期しました」[r][l]
「やはり高額品ですから、全員に立ち会っていただきたかったのです」[p]


[font color=0xffcccc]
「そういえば――」[r][l]
「あの日、青いダイヤを最後までみていたのは、初実さんと宗介さんでした」[r][l]
「宗介さんが、アタッシュケースのパスワードを知っていたことには驚きましたが――」[r][l]
「彼は後継者に指名されていますしねぇ……」[p]
[resetfont]


[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「屋敷についた時、玄関が開いていましたね」[p]
[resetfont]


[font color=0xff9999]
【小野寺 澄夫】[r]
[resetfont]
[font color=0xffcccc]
「一番几帳面な宗介さんが、時間に遅れるのはおかしいと思っていました」[r][l]
「三人で玄関へ入った時、すでに控え室に彼の手荷物がありました」[r][l]
「私たちが控え室へ荷物を置いて、応接間に入ったとき、彼はソファで寛いでいました」[p]


[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「保管室へラッキーブライドを取りに行ったのは、あなたと裕嗣さんのお二人でしたね」[p]
[resetfont]


[font color=0xff9999]
【小野寺 澄夫】[r]
[resetfont]
[font color=0xffcccc]
「そうです」[r][l]
「彼が保管室へ一度も入ったことがないので、行ってみたいと言い出しまして……」[r][l]
「保管室は三人で入るには狭い作りなので、彼がついてきました」[p]
[resetfont]


[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「その時の初実さんと宗介さんの様子は？」[p]
[resetfont]


[font color=0xff9999]
【小野寺 澄夫】[r]
[resetfont]
[font color=0xffcccc]
「初実さんは……　よほど未練があったのか、保管室のドアの向かいまで来てました」[r][l]
「そういえば、ドアが開きっぱなしでした」[r][l]
「私の次に入室した裕嗣さんが閉めなかったのです」[r][l]
「宗介さんは一人で応接間に残っていました」[p]
[resetfont]


[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「そして、宝石の消失に気づいたんですね」[p]
[resetfont]


[font color=0xff9999]
【小野寺 澄夫】[r]
[resetfont]
[font color=0xffcccc]
「いいえ、実はパスワード表を手荷物の中へ忘れてきまして、一度、取りに戻りました」[r][l]
「裕嗣さんも興味があったらしく、いっしょに控え室へ行きました」[r][l]
「初実さんも心配そうにそばまで寄って来てました」[p]


[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「どちらが先に保管室を出ましたか」[r][l]
「移動中、他のお二人の様子は？」[p]
[resetfont]


[font color=0xff9999]
【小野寺 澄夫】[r]
[resetfont]
[font color=0xffcccc]
「もちろん、入り口に近い裕嗣さんからです」[r][l]
「私はすぐ後ろを離れず歩いていました」[r][l]
「初実さんとドアの外で目が合いましたので確認できるでしょう」[r][l]
「そのまま裕嗣さんを先頭に私、初実さんの順番で控え室へ向かいました」[p]
[resetfont]


[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「そして、パスワードでロックを解除したのですね」[p]
[resetfont]


[font color=0xff9999]
【小野寺 澄夫】[r]
[resetfont]
[font color=0xffcccc]
「はい。やはり、私、裕嗣さんの順番で入室して、初実さんは開いたドアの向かいだったはずです」[r][l]
「そして、私が裕嗣さんの目の前で、首飾りが入っていた奥の右側のケースを開けると――」[r][l]
「中は空っぽだったのです……」[p]
[resetfont]


[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「それは驚いたでしょう」[r][l]
「どういう対応を取りましたか」[p]
[resetfont]


[font color=0xff9999]
【小野寺 澄夫】[r]
[resetfont]
[font color=0xffcccc]
「最初に感じたのは驚きより戸惑いでしたね」[r][l]
「数秒ほど呆然としていたかも知れません」[r][l]
「しかし、はっと我に返って、裕嗣さんに他の宝石も確認しますと告げました！」[r][l]
「すると彼は、宗介さんを呼ぶため、応接間へ向かっていきました……」[p]
[resetfont]


[font color=0xffcccc]
「それから……　裕嗣さんと入れ違いで、初実さんが入ってきました」[r][l]
「２つ目のケースが開いた辺りだったかな？」[r][l]
「裕嗣さんに続いて宗介さんが到着したとき、４つ目くらいのケースを開けていたはずなんですが、ちょっとあいまいですね」[p]
[resetfont]


[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「確認後は応接間で待っていたのですか」[p]
[resetfont]


[font color=0xff9999]
【小野寺 澄夫】[r]
[resetfont]
[font color=0xffcccc]
「１１ケースとも他の宝石を確認して……」[r][l]
「たしか、宗介さんが応接間に戻ろうと言って」[r][l]
「いずれにせよ、全員揃って応接間に戻ってから、あなたがたが到着するまで」[r][l]
「ずっとみんなで応接間にいました」[p]
[resetfont]


[font color=0x99ccff]
【[emb exp="sf.player_name"]】[r]
[resetfont]
[font color=0xccffff]
「[emb exp="sf.player_person"]に依頼することを思いついた方は、どなたでしょうか」[p]
[resetfont]


[font color=0xff9999]
【小野寺 澄夫】[r]
[resetfont]
[font color=0xffcccc]
「応接間に移動した後、最初に裕嗣さんが、皆で服を脱いで調べようと言い出しました」[r][l]
「すると、すぐに宗介さんが反対して、警察に届け出るべきだと……」[r][l]
「険悪な雰囲気になりそうでしたので、私は、まず社長に連絡して指示を仰ぎたいと申しました」[p]

「応接間から社長に電話したのは１４時２０分です」[r][l]
「社長が、ご家族による犯行の可能性があると仰って、あなた方を向かわせるので、待っていろと――」[r][l]
「１５時にチァイムが鳴って、お出迎えの後は、あなた方といっしょに行動しています」[p]
[resetfont]


;-----------------------------------------------------------
;テキスト選択：諜報

[if exp="sf.player_skill=='spy'"]

小野寺は、所持品検査に協力的だった。[r][l]
[emb exp="sf.player_person"]は、金属探知器を使って所持品のビジネスバッグや衣服のポケットなどを調べたが、怪しいものは何も出なかった。[r][l]
[emb exp="sf.player_person"]は、小野寺に面談の終了を告げた。[p]


一方、教授は、小野寺の発言について――[r][l]
いくつか嘘を発見していた。[p]


[font color=0xffff99]
【瀧澤 志朗】[r]
[resetfont]
[font color=0xffffcc]
「小野寺氏は、まだ生きてる富子さんのことを『過去形』で話していたぞ」[r][l]
「彼は[resetfont][font color=0xffcccc]『尊敬してたし、いい友人でした』[resetfont][font color=0xffffcc]なんて格好つけてたが、すでに取引を終えた仕事相手くらいにしか思ってなかったようだな」[r][l]
「金の切れ目が縁の切れ目か……」[p]
[resetfont]


[font color=0xffff99]
【瀧澤 志朗】[r]
[resetfont]
[font color=0xffffcc]
「それから宗介君について」[r][l]
「[resetfont][font color=0xffcccc]『警察に届け出るべきだ』[resetfont][font color=0xffffcc]のくだりだね」[r][l]
彼は、宗介君の誠実さに関心したという態度を笑顔で示そうと頑張ったけど、右頬が歪んでたんだよ。一瞬だけどね」[r][l]
「あれは”軽蔑してます”って意味なんだな」[p]
[resetfont]


[font color=0xffff99]
【瀧澤 志朗】[r]
[resetfont]
[font color=0xffffcc]
「最後に――」[r]
「彼は、他の宝石が無事か確認するくだりで、[resetfont][font color=0xffcccc]『２つ目のケース』『４つ目くらいのケース』[resetfont][font color=0xffffcc]と発言し、思いだそうとする態度を示した……」[r][l]
「問題は視線なんだ。彼はケースの数を述べたとき、二度とも視線を右へ急に走らせてしまったんだ」
[p]


「左脳は思考、右脳を記憶を司るというけど――」[r][l]
「左脳は右目、右脳は左目と深く関連しててね」[r][r][l]

[playse storage=Sibelius_Campanula.mp3 loop=false]
「つまり、彼は、本当はケースの数を思いだそうとしたのではなく、数えようとしてたんだ……」
[resetfont]
[p]

[endif]


;-----------------------------------------------------------
;テキスト選択：犯罪学

[if exp="sf.player_skill=='criminology'"]

小野寺は、所持品検査に協力的だった。[r][l]
七海さんが第四の秘密道具として取りだした金属探知器を使って、所持品のビジネスバッグや衣服のポケットなどを調べたが、怪しいものは何も出なかった。[r][l]
[emb exp="sf.player_person"]は、小野寺に面談の終了を告げた。[p]

[emb exp="sf.player_person"]は、小野寺の発言について――[r][l]
いくつか嘘を発見していた。[p]

まず、依頼人に対して。[r][l]
小野寺は、まだ存命中の富子のことを常に過去形で話していた。[r][l]
彼は[font color=0xffcccc]「尊敬してたし、いい友人でした」[resetfont]と言った。[r][l]
内心ではすでに取引を終えた相手にすぎないのだ。[r][l]
文字通り、金の切れ目が縁の切れ目なのだろう。[p]


次に宗介について。[r][l]
小野寺は宗介が[font color=0xffcccc]「警察に届け出るべきだ」[resetfont]と説明した時、その毅然とした態度に、さも関心したという態度を笑顔で示そうとした。[r][l]
しかし、その作り笑いには、わずかだが片頬だけを歪めた瞬間があった。[r][l]
その意味は軽蔑である。[p]


最後に――[r][l]
小野寺はひとつ奇妙なサインをみせた……[r][l]
彼は、他の宝石が無事か確認するくだりで、[font color=0xffcccc]「２つ目のケース」「４つ目くらいのケース」[resetfont]と発言し、思いだそうとする態度を試みた。[r][l]
しかし、開いたケースの数を口にするたび――[r][l]
彼の視線は二度とも右へ走った。[p]


人間は、左脳で思考し、右脳で記憶する。[r][l]
そして、左脳は右目、右脳は左目とより関連が強い。[r][r][l]

[playse storage=Sibelius_Campanula.mp3 loop=false]
つまり、彼は、ケースの数を思いだそうとしたのではなく、数えようとしていた……[p]
[endif]


;─────────────────────────────
;リプレイ記録終了
[endreplay] 


;─────────────────────────────
;終了

[if exp="f.hint05==false"]
[eval exp="f.hint05 = true"]
[eval exp="f.hint_total = f.hint_total + 1"]
[endif]

@jump storage=stage05.ks target=*hint_select
